import { useSearchParams } from "react-router-dom";
import LetterViewer from "../../common/letterViewer";

const OutgoingRecords = () => {
  const [searchParams] = useSearchParams();
  const pageIndex = searchParams.get("page") || 1;
  return (
    <LetterViewer
      backurl={`/record-management/recordOfficer/outgoing/?page=${pageIndex}`}
      type="outgoing"
      shouldFetchInstance={false}
      actions="OutgoingRecordActions"
    />
  );
};

export default OutgoingRecords;
